## ros-rolling-ros2launch 0.17.0

=== debian/changelog ===
ros-rolling-ros2launch (0.17.0-1focal) focal; urgency=high



 -- Aditya Pande <aditya.pande@osrfoundation.org>  Tue, 14 Dec 2021 05:00:00 -0000

ros-rolling-ros2launch (0.16.0-1focal) focal; urgency=high

  * Update maintainers in setup.py (#287 <https://github.com/ros2/launch_ros/issues/287>)
  * Use frontend group dependency & explicit dependencies in ros2launch (#256 <https://github.com/ros2/launch_ros/issues/256>)
  * Update package maintainers (#284 <https://github.com/ros2/launch_ros/issues/284>)
  * Contributors: Audrow Nash, Christophe Bedard, Michel Hidalgo

 -- Aditya Pande <aditya.pande@osrfoundation.org>  Mon, 29 Nov 2021 05:00:00 -0000

ros-rolling-ros2launch (0.15.0-1focal) focal; urgency=high

  * Add regex filter for selective launch-prefix application (#261 <https://github.com/ros2/launch_ros/issues/261>)
  * Resolves #37 <https://github.com/ros2/launch_ros/issues/37> - Added --launch-prefix argument for 'ros2 launch' command (#254 <https://github.com/ros2/launch_ros/issues/254>)
  * Use sets of file extensions provided by parser extensions (#252 <https://github.com/ros2/launch_ros/issues/252>)
  * Simplify logic to fix absolute paths (#230 <https://github.com/ros2/launch_ros/issues/230>)
  * Contributors: Cameron Miller, Christophe Bedard, rob-clarke

 -- Jacob Perron <jacob@openrobotics.org>  Thu, 07 Oct 2021 04:00:00 -0000

ros-rolling-ros2launch (0.14.2-1focal) focal; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Mon, 26 Apr 2021 04:00:00 -0000

ros-rolling-ros2launch (0.14.1-1focal) focal; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Mon, 12 Apr 2021 04:00:00 -0000

ros-rolling-ros2launch (0.14.0-1focal) focal; urgency=high

  * Add options extensions to ros2launch and extensibility to the node action (#216 <https://github.com/ros2/launch_ros/issues/216>)
  * Contributors: Geoffrey Biggs

 -- Jacob Perron <jacob@openrobotics.org>  Tue, 06 Apr 2021 04:00:00 -0000

ros-rolling-ros2launch (0.13.0-1focal) focal; urgency=high

  * Support non-interactive ros2 launch executions (#210 <https://github.com/ros2/launch_ros/issues/210>)
  * Contributors: Michel Hidalgo

 -- Jacob Perron <jacob@openrobotics.org>  Mon, 25 Jan 2021 05:00:00 -0000

ros-rolling-ros2launch (0.12.0-1focal) focal; urgency=high

  * Merge pull request #183 <https://github.com/ros2/launch_ros/issues/183> from ros2/update-maintainers
  * Move previous maintainer to <author>
  * Update the package.xml files with the latest Open Robotics maintainers
  * Add pytest.ini so local tests don't display warning (#152 <https://github.com/ros2/launch_ros/issues/152>)
  * Contributors: Chris Lalancette, Michael Jeronimo

 -- Jacob Perron <jacob@openrobotics.org>  Tue, 08 Dec 2020 05:00:00 -0000

ros-rolling-ros2launch (0.10.2-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Tue, 26 May 2020 04:00:00 -0000

ros-rolling-ros2launch (0.10.1-1focal) focal; urgency=high

  * argcomplete is optional (#147 <https://github.com/ros2/launch_ros/issues/147>)
  * Contributors: Alejandro Hernández Cordero

 -- William Woodall <william@osrfoundation.org>  Wed, 13 May 2020 04:00:00 -0000

ros-rolling-ros2launch (0.10.0-1focal) focal; urgency=high

  * Deprecated 'node_executable' parameter and replace with 'executable' (#140 <https://github.com/ros2/launch_ros/issues/140>)
  * More verbose test_flake8 error messages (same as ros2/launch_ros#135 <https://github.com/ros2/launch_ros/issues/135>)
  * Enable implicit ROS startup by launch_ros actions  (#128 <https://github.com/ros2/launch_ros/issues/128>)
  * Rename node-related parameters (#122 <https://github.com/ros2/launch_ros/issues/122>)
  * Legal tab completion of launch files (#126 <https://github.com/ros2/launch_ros/issues/126>)
  * Fix linter by removing unused import (#110 <https://github.com/ros2/launch_ros/issues/110>)
  * Fix misleading deprecated warnings when using launch arguments (#106 <https://github.com/ros2/launch_ros/issues/106>)
  * Use imperative mood in constructor docstrings (#103 <https://github.com/ros2/launch_ros/issues/103>)
  * Contributors: Dirk Thomas, Emerson Knapp, Ivan Santiago Paunovic, Jacob Perron, Michel Hidalgo, Shane Loretz, Steven! Ragnarök

 -- William Woodall <william@osrfoundation.org>  Wed, 29 Apr 2020 04:00:00 -0000

ros-rolling-ros2launch (0.9.4-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Tue, 19 Nov 2019 05:00:00 -0000

ros-rolling-ros2launch (0.9.3-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 13 Nov 2019 05:00:00 -0000

ros-rolling-ros2launch (0.9.2-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 23 Oct 2019 04:00:00 -0000

ros-rolling-ros2launch (0.9.1-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Sat, 28 Sep 2019 04:00:00 -0000

ros-rolling-ros2launch (0.9.0-1focal) focal; urgency=high

  * install resource marker file for package (#78 <https://github.com/ros2/launch_ros/issues/78>)
  * install package manifest (#71 <https://github.com/ros2/launch_ros/issues/71>)
  * Support xml and yaml files in ros2launch (#40 <https://github.com/ros2/launch_ros/issues/40>)
  * Contributors: Dirk Thomas, ivanpauno

 -- William Woodall <william@osrfoundation.org>  Wed, 25 Sep 2019 04:00:00 -0000

ros-rolling-ros2launch (0.8.4-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Thu, 30 May 2019 04:00:00 -0000

ros-rolling-ros2launch (0.8.3-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 29 May 2019 04:00:00 -0000

ros-rolling-ros2launch (0.8.2-1focal) focal; urgency=high

  * fix calling of print_arguments_of_launch_description() (#27 <https://github.com/ros2/launch_ros/issues/27>)
  * Launch autocomplete doesnt require dot (#24 <https://github.com/ros2/launch_ros/issues/24>)
  * Contributors: Matt Hansen, William Woodall


