=== debian/control ===
Source: ros-rolling-ros2launch
Section: misc
Priority: optional
Maintainer: Aditya Pande <aditya.pande@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), python3-pytest, ros-rolling-ament-copyright, ros-rolling-ament-flake8, ros-rolling-ament-index-python, ros-rolling-ament-pep257, ros-rolling-launch, ros-rolling-launch-ros, ros-rolling-ros2cli, ros-rolling-ros2pkg, ros-rolling-ros-workspace, python3-all, python3-setuptools
Homepage: 
Standards-Version: 3.9.2

Package: ros-rolling-ros2launch
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ros-rolling-ament-index-python, ros-rolling-launch, ros-rolling-launch-ros, ros-rolling-launch-xml, ros-rolling-launch-yaml, ros-rolling-ros2cli, ros-rolling-ros2pkg, ros-rolling-ros-workspace
Description: The launch command for ROS 2 command line tools.
